
.ltrme:focus{
	direction: ltr;
}

.questionPopup{
	background-color: rgba(0,0,0,0.85);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	width: 91vw;
	height: 96vw;
	color: white;
	direction: rtl;
}
.questionPopup .questionN{
	position: relative;
	font-size: 3.5vw;
	margin-right: 2vw;
	margin-top: 1vw;
}
.questionPopup .questionstatus{
	position: absolute;
	font-size: 3.5vw;
	left: 13vw;
	top: 1vw;
}
.questionPopup .questionTitle{
	font-size: 6vw;
	font-weight: bold;
	margin-right: 0vw;
	margin-top: 1vw;
	width: 100%;
	text-align: center;
}
.questionPopup .questionText{
	font-size: 4vw;
	margin-right: 0vw;
	margin-top: 1vw;
	width: 100%;
	text-align: center;
	padding-right: 5vw;
	padding-left: 5vw;
}
.btX{
	position: absolute;
  top: 1vw;
  left: 1vw;
  width: 5vw;
  height: 5vw;
  background: url(../images/x2.png);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 10;
}
.questionPopup  .faces{
	width: 100%;
	     height: 35vw;
	background-color: rgba(0,0,0,0.8);
	margin-top: 1vw;
	margin-bottom: 2vw;
	position: relative;
}
.ar_right{
	background: url(../images/ar_right.png);
background-size: contain;
background-repeat: no-repeat;
background-position: center;
width: 4.5vw;
height: 28vw;
position: absolute;
right: -5vw;
top: 0;
}
.ar_left{
	background: url(../images/ar_left.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	width: 4.5vw;
	height: 28vw;
	position: absolute;
	left: -5vw;
	top: 0;
}
.slider{
	position: relative;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: right;
	overflow-x: scroll;
}
.fc{
	width: 25%;
	min-width: 25%;
	height: 32vw;
	margin: 1vw;
	position: relative;
}
.fc img{
	width: 100%;
}
.fc p{
	margin: 0;
	text-align: center;
	line-height: 3vw;
	font-size: 2.9vw;
}
.selected{
	border: solid 0.3vw #c9662d;
	box-shadow: 0 0 2vw rgb(201, 102, 45);
	-webkit-filter: brightness(120%); /* Safari */
	background-color: #6f3d2a;
	filter: brightness(120%);
}
.used::after {
		content: "";
    background: url(../images/check.png);
    background-size: contain;
    width: 7vw;
    height: 7vw;
    background-repeat: no-repeat;
    position: absolute;
    top: 11vw;
    right: -2vw;
}


.questionPopup .btns{
	width: 100%;
	display: flex;
	justify-content: center;
	margin-top: 3vw;
	position: relative;
}
.questionPopup .btn{
	display: inline-block;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	color: rgba(255,255,255,0.9);
	background: -webkit-linear-gradient(-90deg, #4a99e9 0, #3d519d 100%);
	background: -moz-linear-gradient(180deg, #4a99e9 0, #3d519d 100%);
	background: linear-gradient(180deg, #4a99e9 0, #3d519d 100%);
	background-position: 50% 50%;
	-webkit-box-shadow: 0 4px 1px 1px #222943 ;
	box-shadow: 0 4px 1px 1px #222943 ;
	text-shadow: -1px -1px 0 rgba(15,73,168,0.66) ;
	padding: 0.5vw 2vw 0.5vw 2vw;
	font-size: 5vw;
	margin-left: 2vw;
	margin-right: 2vw;
}
.questionPopup .btnHint {
	position: absolute;
	top:0;
	left: 57%;
}
.questionPopup .btnSend  {
	position: absolute;
	top:0;
	right: 47%;
}

.questionPopup .btnSolution{
	display: none;
	background: -webkit-linear-gradient(-90deg, #4fe94a 0, #3d9d45 100%) !important;
	background: -moz-linear-gradient(180deg, #4fe94a 0, #409d3d 100%) !important;
	background: linear-gradient(180deg, #4ae95f 0, #459d3d 100%) !important;
	position: absolute;
	top: 13vw;
	left: 0;
	right: 0;
	margin: auto;
	width: 32vw;
	text-align: center;
	height: 10vw;
	line-height: 8vw;
}



.popupContainer{
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	background-color:rgba(0,0,0,0.7);
	direction:rtl;
	font-family: 'Open Sans Hebrew', sans-serif;
	z-index: 10;
}
.popup{
	position: absolute;
	top: 7vw;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto auto;
	width: 99vw;
	height: 106vw;
	background: url(../images/popupbg.png);
	background-repeat: no-repeat;
	background-size: 100% 100%;
	box-sizing: border-box;
	padding: 2vw 7vw 2vw 7vw;
}
.popup .x{
	position:absolute;
	top: 1.3vh;
	left: 1.1vh;
	width: 9vw;
	height: 9vw;
	background: url("../images/x3.png");
	background-repeat:no-repeat;
	background-size:contain;
	cursor:pointer;
}
.popup .x:hover{
	-webkit-filter: brightness(120%); /* Safari */
filter: brightness(120%);
}
.popup .title{
	font-size: 6vw;
	font-weight:bold;
}
.popup .line{
	width:100%;
}
.popup .line img{
	width:100%;
}
.popup .btn{
	position: relative;
	float: left;
	margin-top: 4vw;
	/* left: 7vw; */
	/* bottom: 6vh; */
	width: 34vw;
	height: 11vw;
	background: url(../images/popup_btn.png);
	background-size: contain;
	background-repeat: no-repeat;
	color: white;
	text-align: center;
	font-weight: bold;
	line-height: 10vw;
	font-size: 5vw;
	cursor: pointer;
}

.form_field{
	display: flex;
    width: 60vw;
    margin-bottom: 1vh;
    justify-content: space-between;
}
form{
	margin: auto;
    width: 64vw;
}
form label{
	width: 64vw;
	font-size: 4vw;
	white-space: nowrap;
}
form input{
	width: 100%;
}
.forgot{
	margin: auto;
    width: 63.3vw;
	cursor: pointer;
	font-size: 18px;
}
.cont_rules{
	display:none;
}
.cont_register{
	display:none;
}
.cont_winners{
	display:none;
}

.cont_login{
	display:none;
}

.popup .text{
  height: 102.6vw;
  overflow-y: scroll;
  padding-left: 3vw;
  font-size: 2.3vh;
}

.cont_welcome .text{
	font-size: 3.9vw;
}

#helloUser {
	display: none;
}
.ug {
	position: relative;
  display: block;
  width: 100%;
  height: 3.1vh;
  color: rgba(255,255,255,1.00);
	direction: rtl;
	background-color: #995d34;
  background: rgb(108,65,35);
	background: linear-gradient(90deg, rgba(108,65,35,1) 0%, rgba(153,93,52,1) 25%, rgba(153,93,52,1) 72%, rgba(108,65,35,1) 100%);
	text-align: right;
	padding-right: 1vh;
}
.abs {
	position: absolute;
	display: inline;
	width: 30vw;
	text-align: right;
	z-index: 10;
	top: 1vw;
	right: 1vw;
	font-size: 3.6vw;
}
a {
  text-decoration: none;
  color: inherit;
}





.anicontainer{
	position:absolute;
	left: 0;right:0;top: 0;bottom: 0;
	margin: auto;

}
.anicontainer img{
	width: 100%;
	height: 100%;
}


.solutiontextContainer{
	position: absolute;
	width: 98%;
	left: 0;
	right: 0;
	margin: auto;
	min-height: 13vh;
	background-color: green;
	border-radius: 2vh;
	top: 5.3vh;
	padding: 1.5vh;
	text-align: center;
	border: solid 0.2vw;
	box-shadow: 0vw 0vw 7vw #004b00, 0vw 0vw 7vw #004b00;
	z-index: 10;
	display: none;
}



.dhint{
	position: absolute;
    width: 38vh;
    height: 23vh;
    background-color: #409d3d;
    border-radius: 1vh;
    border: solid white 0.3vh;
    top: 18vh;
	left: 18vh;
	color: white;
	text-align: center;
	font-size: 2.7vh;
	padding: 1vh;
	display: none;
}
